.main-content__chat-btn {
    position: fixed;
    top: 550px;
    right: 50px;
    background-size: cover;
    border-radius: 50%;
    background-color: #10bbd5;
    border: none;
    width: 64px;
    height: 64px;
    cursor: pointer;

    &:hover {
        transform: rotate(12.05deg);
    }
}